---
key_path: redis_hll_counters.code_review.code_review_total_unique_counts_monthly
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 28d
data_source: redis
distribution: []
tier: []
skip_validation: true
